# Occitan (post 1500) translation for postgresql-8.4
# Copyright (c) 2009 Rosetta Contributors and Canonical Ltd 2009
# This file is distributed under the same license as the postgresql-8.4 package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: postgresql-8.4\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2010-04-09 19:37+0000\n"
"PO-Revision-Date: 2010-03-24 21:44+0000\n"
"Last-Translator: Cédric VALMARY (Tot en òc) <cvalmary@yahoo.fr>\n"
"Language-Team: Occitan (post 1500) <oc@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 12:25+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: pltcl.c:1076
#, c-format
msgid "%s"
msgstr "%s"

#: pltcl.c:1077
#, c-format
msgid ""
"%s\n"
"in PL/Tcl function \"%s\""
msgstr ""
"%s\n"
"dins la foncion PL/Tcl « %s »"

#: pltcl.c:1176
msgid "out of memory"
msgstr "memòria agotada"

#: pltcl.c:1238
msgid "trigger functions can only be called as triggers"
msgstr "las foncions trigger pòdon pas èsser apeladas que per de triggers"

#: pltcl.c:1247
#, c-format
msgid "PL/Tcl functions cannot return type %s"
msgstr "las foncions PL/Tcl pòdon pas renviar lo tipe %s"

#: pltcl.c:1259
msgid "PL/Tcl functions cannot return composite types"
msgstr "las foncions PL/Tcl pòdon pas renviar de tipes composits"

#: pltcl.c:1299
#, c-format
msgid "PL/Tcl functions cannot accept type %s"
msgstr "las foncions PL/Tcl pòdon pas acceptar lo tipe %s"
